#Added by buildpkg 1.7.0
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/conky/conky.conf
dotnew etc/conky/conky_no_x11.conf
( cd usr/lib/conky ; rm -rf libcairo.so.0 )
( cd usr/lib/conky ; ln -sf libcairo.so.0.0.0 libcairo.so.0 )
( cd usr/lib/conky ; rm -rf libcairo.so )
( cd usr/lib/conky ; ln -sf libcairo.so.0.0.0 libcairo.so )
( cd usr/lib/conky ; rm -rf libimlib2.so.0 )
( cd usr/lib/conky ; ln -sf libimlib2.so.0.0.0 libimlib2.so.0 )
( cd usr/lib/conky ; rm -rf libimlib2.so )
( cd usr/lib/conky ; ln -sf libimlib2.so.0.0.0 libimlib2.so )
